<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tg/domains/brg.device" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Display</ListItemHead>
      <ListItem>
         <Paragraph>The diagram is displayed through the Enterprise Modeler Editor.</Paragraph>
      </ListItem>
      <ListItemHead>Default Windows Printer</ListItemHead>
      <ListItem>
         <Paragraph>The diagram is printed by the Enterprise Modeler Editor to the printer
for which the Set as Default Property (in MS Windows) is selected.</Paragraph>
      </ListItem>
   </List>
</OptionList>